<?php

/**
 * Button group option
 * 
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

?>
<div class="wpcb-option-button">
	<p class="wpcb-option-button-label"<?php echo wp_kses_data( $inline_style ); ?>>
		<?php echo esc_attr( $wpcb_option['label'] ); ?>
	</p>
</div>
<?php
$price_hidden = 'no';
if ( isset( $wpcb_field['field']['price_hidden'] ) && '' !== $wpcb_field['field']['price_hidden'] ) {
	$price_hidden = $wpcb_field['field']['price_hidden'];
}
$summary_html = wpcb_get_option_summary_html( $wpcb_option_id, $wpcb_option, $price_hidden );
echo wp_kses_post( $summary_html );
